PINKY(1)

NAVN
pinky - simpel finger

SYNOPSIS
pinky [FLAG]... [BRUGER]...

BESKRIVELSE

-l  udskriv i langt format for de angivne BRUGERe

-b  udelad brugerens hjemmekatalog og skal i det lange format

-h  udelad brugerens projektfil i det lange format

-p  udelad brugerens planfil i det lange format

-s  udskriv i kort format, dette er standard

-f  udelad linjen med kolonneoverskrifter i kort format

-w  udelad brugerens fulde navn i kort format

-i  udelad brugerens fulde navn og fjernvært i kort format

-q  udelad brugerens fulde navn, fjernvært og inaktiv tid i kort format

--lookup
    forsøg at kanonisere værtsnavne via DNS

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Et letvægts-"finger"-program; udskriver brugerinformation. utmp-filen vil være /var/run/utmp.

FORFATTER
Skrevet af Joseph Arceneaux, David MacKenzie og Kaveh Ghazi.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/pinky>
eller lokalt tilgængelig via: info '(coreutils) pinky invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.